Subject: Re: UPD> Re: IPP> Proposed Agenda for the IPP meeting in San

From: [email-masked]
Date: Fri, 2 May 1997 15:06:22 -0400

How do I get information about upcoming meeting Schedule.

Nick Pham
NEC Technologies, Inc.

______________________________ Reply Separator _________________________________
Subject: UPD> Re: IPP> Proposed Agenda for the IPP meeting in San Die
Author:  JK Martin <[email-masked]> at SMTP
Date:    5/2/97 2:59 PM

Carl-Uno,
   
Based on the private mail sent to me regarding interest in the new 
Universal Print Driver concept, it would appear that many folks would 
like to spend more than a few minutes on the topic in San Diego.
   
And, based on the current work, the IPP will need as much time as 
possible in San Diego *without* going into the UPD stuff.
   
I'll be posting a more formal message to the UPD list in the next 
few minutes regarding what appears to be the best plan, but I don't 
think UPD should take any of the precious time currently allotted 
to the IPP.
   
Hopefully no one has a problem with this.
   
        ...jay
   
----- Begin Included Message -----
   
>From [email-masked] Fri May  2 14:45 EDT 1997 
Date: Fri, 2 May 1997 11:15:57 PDT
To: [email-masked], [email-masked] 
From: Carl-Uno Manros <[email-masked]>
Subject: IPP> Proposed Agenda for the IPP meeting in San Diego on May 15
   
Proposed Agenda for the PWG IPP meeting in San Diego on May 15
   
8:30 - 12:00 am  Discussion about options for the IPP Protocol
   
                  This will include a presentation and demonstration 
                  from Microsoft and HP
   
1:00 - 5 pm        Discussion about how the Prototyping efforts could support 
the                  protocol choices
   
                   Discusion of IPP Security
   
                   Discussion of the Universal Print Driver
                   (this is expected to later become a separete activity 
                 within the PWG)
   
----
   
Comments, please, e.g. do we need to have any time for Model considering 
that there will be a full day meeting on that subject on May 14.  
BTW, for those of you planning to attend that meeting, do not forget to 
notify Patrick Powell. So far he has only got a handfull of names!
   
Carl-Uno

Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation 
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514 
Email: [email-masked]

----- End Included Message -----